/* Generic Selectors */ 
body { 
font-family: Verdana, "Times New Roman", Times, serif; 
font-size:10px; 
color: #000066;
behavior: url(csshover.htc);
min-height: 1000px; 
}

#menu ul li {
float: left; width: 100%;
}
 
#menu ul li a {
height: 2%;
}
 
#menu a, #menu h2 {
 font: bold 0.7em/1.4em Verdana, "Times New Roman", Times, serif; 
 
}

ul {
list-style-type: none; 
text-align:left;
text-decoration: none;
}


h1 { 
font-family: Verdana, "Times New Roman", Times, serif; 
font-size:22px;
color:#6a3839;
}

h2 { 
font-family: Verdana, "Times New Roman", Times, serif; 
font-size:30px;
}

h3 {
font-family: Verdana, "Times New Roman", Times, serif; 
font-size:24px;
} 

h5 {
color:#6a3839;
}


ul {
font-family: Verdana, "Times New Roman", Times, serif; 
font-size: 14px;
font-style: normal;
line-height: 2em;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-indent: 1px;
list-style-position: outside;
list-style-image: url(arrow.gif);
list-style-type: disc;
padding: 6px;
margin: 4px;
}

/* CSS Menus - Vertical CSS Menu with Popout and Dropdown Menus - 20050131 */

*{margin:0;padding:0;border:none;}

body{margin:0.5em 0.5em 0.5em 1.0em;font-size:100%;font-family:verdana,tahoma,arial,sans-serif;}

/* Begin CSS Popout Menu */

#menu{
float:left;
color: #000080;
left:1em;
line-height: 2em;
margin-top:10px;
z-index:2;
width:14.5%;
padding-bottom:12em; /* To allow room for bottom dropdown */
}

#menu a, #menu h2{
font:normal 13px/18px Verdana, "Times New Roman", Times, serif; 
display:block;
margin:0;
padding:1px 3px;
}

#menu h2{
color:#FFFFFF;
background:#000;
text-transform:uppercase;
}

#menu a{
color:#000080;
line-height: 3em;
text-decoration:none;

}

#menu a:hover{
color:#FFFFFF;
display:block;
background:#6a3839;
bottom:1.3em; 
}

#menu a:active{
color:#800080;
border: none;
}

#menu a:visited{
color: #800000;
}

#menu a:visited:hover{
color:#FFFFFF;
display:block;
background:#6a3839;
}

#menu ul{
list-style:none;
color:#FFFFFF;
line-height: 1em;
margin:0;
padding:0;
width:100%;
float: left;
}

#menu ul ul{
list-style:none;
color:#FFFFFF;
line-height: 1em;
margin:0;
padding:0;
width:100%;
float: left;
}


#menu ul ul a{
color:#000080;
margin:0;
width:100%;
float: left;
background:#F5F5F5;
border-left:1px solid black;
border-right:1px solid black;

}

#menu ul ul ul a{
color:#000080;
left:100.1%;
margin:0;
width:100%;
float: left;
background:#F5F5F5;
}


/* Requirement: Put the element selector name (div)
onto non anchor hover selectors to force IE5 and
5.5 to correctly apply the csshover file. */

div#menu li, div#menu li:hover{
position:relative;
color: #FFFFFF;
}

div#menu li ul, div#menu ul ul{
position:absolute;
color: #000080;
top:0;
left:100.1%;
display:block;
}


div#menu ul ul,
div#menu ul ul ul,
div#menu ul li:hover ul ul,
div#menu ul li:hover ul ul ul{
display:none;
float: left;
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display:block;float: left;
}

/* End non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
color: #FFFFFF;
}

#menu a.x:hover{
color: #FFFFFF;
background:#6a3839;
}

#menu a.x:active{
color:#FFFFFF;
background:#6a3839;
}

/* Begin Content Area */

#content{margin:0 0 0 10em;padding:0.5em;border:1px solid #000;}
#content a:link{color:#FFFFFF;}
#content a:visited{color:#FFFFFF;}
#content a:hover{color:#FFFFFF;background:#eee;}
#content a:active{color:#FFFFFF;background:#ddd;}
#content h1, #content h2{font:bold 1.0em arial,sans-serif;margin:0.5em 0.25em;padding:0;}
#content img{border:none;}
#content p{font:normal 0.8em/1.5em Verdana, "Times New Roman", Times, serif; margin:1.0em;}
#content ul, #content ul ul{font:normal 0.9em/1.4em Verdana, "Times New Roman", Times, serif; margin:1.0em 4.0em 1.5em 4.0em;}
#content ul li{font:normal 0.9em/1.4em Verdana, "Times New Roman", Times, serif; margin:1.0em 0;}
#content ul ul li{font:normal 1.1em/1.6em Verdana, "Times New Roman", Times, serif; margin:0;}
#content .fr{float:right;margin:0 0 1.0em 1.0em;}
#content .mod{font:normal .6em Verdana, "Times New Roman", Times, serif; margin:.25em;}

/* End Content Area */

/*************************Tables database***********************/

table.sample {
      width: 90%;
	border-width: 2px;
	border-spacing: 2px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
table.sample th {
      color: #6a3839;
	border-width: 2px;
	padding: 2px;
	border-style: solid;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 2px;
	padding: 2px;
      text-align: left;
      font-size: smaller;
	border-style: solid;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}

/***
table.sample tr {
	nth-child(even) {background: #aaa;}
	nth-child(odd)  {background: #fff;}
}
***/

/************************* ID's *************************/

#headline {
float: top;
width:100%;
height:10%;
}


p,h1,h2,h3 {
margin:0px 10px 10px 10px;
}
 
#navigation { 
float: left;
width:13%;
height:100%;
margin-top:10px;
}

#centerDoc {
float: left;
font-size: 14px;
font-weight: bold;
width:70%;
margin-top:10px;
padding:1em;
border-left:1px solid black;
border-right:1px solid black;

}

#centerDoc1 {
float: left;
font-size: 14px;
font-weight: bold;
width:80%;
margin-top:10px;
padding:1em;
border-left:1px solid black;

}

table.center {
width:70%;
} 

#rightbar { 
float: right;
font-size: 13px; 
width:12%;
margin-top:10px;
}

#navigation li a {
list-style-type: none;
text-decoration: none;

}

#navigation li a:link {
color: #0000FF;
text-decoration: none;
}

#navigation li a:visited {
color: #800080;
text-decoration: none;
}

#navigation li a:hover {
cursor: hand; 
color: #FFFFFF;
display: block;
background-color: #6a3839;
text-decoration: none;
}

#navigation li a:active {
color: #00FF00;
text-decoration: none;
}

#footer {
float: bottom;
width:100%;
height:10%;
margin:2em;
padding:6em;
font-size: 8pt;
}



/=================List Hover colour change=====================/


a {
color: #0000FF;
}

a:link  {
color: #0000FF; 
}


a:visited  {
color: #800000; 
}


a:hover   {
cursor: hand; 
color: #800000;
}


a:active  {
color: #800000; 
}

/=================================Horizontal Navbar========================/


#navbox ul { 

align: center;
  
text-align:center; 
  
padding-bottom:5px; 
  
padding-top:5px; 
  
padding-left:0; 
  
margin-top:0; /* cancels gap caused by top padding in Opera 7.54 */ 
  
margin-left:100px; 
  
background-color:#6a3839; 
  
color:#0000FF; 
  
width:100%; 
  
line-height:18px; /* fixes Firefox 0.9.3 */ 
  
} 
  
  
#navbox ul li { 
  
display:inline; 
  
padding-left:0; 
  
padding-right:0; 
  
padding-bottom:5px; /* matches link padding except for left and right */ 
  
padding-top:5px; 
  
} 
  
  
#navbox ul li a { 
  
padding-left:10px; 
  
padding-right:10px; 
  
padding-bottom:5px; 
  
padding-top:5px; 
  
color:#000080; 
  
text-decoration:none; 
  
border-right:1px solid #fff; 
  
} 
  
  
#navbox ul li a:hover { 
  
background-color:#6a3839; 
  
color:#fff; 
  
} 
  
  
#navbox #first {border-left:1px solid #fff;} 
